body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background: linear-gradient(to bottom, #4B0082, #800080);
}

.container {
    display: flex;
    height: 100vh;
}

.card-images {
    width: 30%;
    background-color: #4B0082;
    background-image: linear-gradient(to bottom, #4B0082, #800080);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    color: white;
}

.card-images img {
    width: 400px;
    margin-bottom: 20px;
    margin-right: 20px;
}

.card-back-image {
    margin-right: 10%;
}

.form-container {
    width: 70%;
    padding: 20px;
    background-color: white;
    color: #4B0082;
    

}

.form-container input[type="text"] {
    width: 70%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #4B0082;
}
.form-container input[type="number"],
.form-container input[type="date"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #4B0082;
}

.expiry-date-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.expiry-date-container label {
    margin-right: 10px;
}

.expiry-inputs {
    display: flex;
}

.expiry-inputs input {
    width: 20px;
    margin-right: 5px;
}

.expiry-inputs button {
    background-color:hsl(279, 75%, 52%);
    color: #d3d3d3;
    font-weight: 600;    
    width: 600px;
    height: 40px ;
    margin-bottom: 10px;
    opacity: 1;
    transition:0.3s;
    cursor:pointer       
    
}

.expiry-inputs button:hover {

    background: #621179;

    opacity: 0.3s;
}



.form-container input[type="submit"] {
    background-color: #4B0082;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
}

.form-container .error-message {
    color: red;
}

.form-container .success-message {
    color: green;
}